Endpoint Vulnerability

CVE-2019-2938CVE-2019-2974mariadb:10.4/mariadb: various flaws [fedora-all]

Description

10.4/mariadb: various flaws [fedora-all]

Affected Products

mariadb